Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 302480 - Please stabilize =net-misc/scponly-4.8-r4
Summary: Please stabilize =net-misc/scponly-4.8-r4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: MATSUU Takuto (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 302468
  Show dependency tree
 
Reported: 2010-01-27 17:38 UTC by Samuli Suominen
Modified: 2010-04-11 11:16 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2010-01-27 17:38:22 UTC
Because of this,

  07 Jun 2009; MATSUU Takuto <matsuu@gentoo.org> +scponly-4.8-r3.ebuild,
  +files/scponly-4.8-gcc4.4.0.patch:
  fixed to emerge with gcc-4.4, bug #269242.

It should go stable before GCC 4.4.x stabilization
Comment 1 Samuli Suominen gentoo-dev 2010-02-25 10:05:47 UTC
matsuu, can you CC archies? :)
Comment 2 MATSUU Takuto (RETIRED) gentoo-dev 2010-02-25 11:18:24 UTC
k. Go! Go! Go!

scponly-4.8-r4.ebuild:KEYWORDS="~amd64 ~mips ~ppc ~sparc ~x86"
scponly-4.8.ebuild:KEYWORDS="amd64 ~mips ppc sparc x86"
Comment 3 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2010-02-25 15:55:49 UTC
x86 stable
Comment 4 Samuli Suominen gentoo-dev 2010-03-01 11:08:43 UTC
amd64 stable too
Comment 5 Raúl Porcel (RETIRED) gentoo-dev 2010-03-20 17:15:55 UTC
sparc stable
Comment 6 nixnut (RETIRED) gentoo-dev 2010-04-11 11:16:40 UTC
ppc stable
Comment 7 nixnut (RETIRED) gentoo-dev 2010-04-11 11:16:59 UTC
closing as fixed too